Subject: Re: Schedule updates
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 5 May 2009 18:02:35 GMT

Looks like we will have room for at least 7 besides me.  Possibly one more, depending on who comes from my family.
Julie

---------- Original Message ----------
From: "Mike" <[email-masked]>
To: <[email-masked]>
Subject: Re: Schedule updates
Date: Tue, 5 May 2009 09:54:51 -0400

Julie,How many will you all be able to take with you?Thank you,
Michael Bishop (Coach)
[email-masked] ----- Original Message ----- From: [email-masked] To: [email-masked] Sent: Tuesday, May 05, 2009 9:52 AMSubject: Re: Schedule updates
yes, Mom is driving on Friday.  We will be there by 4:00.

---------- Original Message ----------
From: "Mike" <[email-masked]>
To: <[email-masked]>
Subject: Re: Schedule updates
Date: Mon, 4 May 2009 14:22:10 -0400

That would be cool if we had enough time to pull it together.  Plus our field is needing some help again.  I am planning on going to the field Saturday or Sunday to work on it.  Your family is still planning on driving Friday to Marshall, correct?Thank you,
Michael Bishop
[email-masked] ----- Original Message ----- From: [email-masked] To: [email-masked] Sent: Monday, May 04, 2009 2:08 PMSubject: Re: Schedule updates
Coach,
Any chance we can re-schedule one of our rainouts for this Thursday?  You know I love to play!
Julie

---------- Original Message ----------
From: "Mike" <[email-masked]>
To: <[email-masked]>, "Hawn, Deb K - Lansing, MI" <[email-masked]>, <[email-masked]>, <[email-masked]>, "Emily Huffaker" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, "Charlie Nunez" <[email-masked]>, <[email-masked]>, "Mimi Patterson" <[email-masked]>, <[email-masked]>, <[email-masked]>, "Shawna M. Shaw" <[email-masked]>, "Bruce Shively" <[email-masked]>, "Sean Soouthwell" <[email-masked]>, "David A. Tuthill" <[email-masked]>, <[email-masked]>, "Sheila Henderson" <[email-masked]>
Cc: "Marni" <[email-masked]>
Subject: Schedule updates
Date: Mon, 4 May 2009 09:45:16 -0400

Hello everyone!Just wanted to let ya know what's up this week.      First of all, there is not a make-up game for tonight.  I had a few girls ask me if there was.  You have the night to rest up for tomorrow's match against CHAP.  If there was one game that I really want us to win, (though I want us to win all of them), it's this game.  It doesn't look like we are going to be able to reschedule the canceled home game so this is going to be our only opportunity.  I think this team is strong enough to defeat them!  Lord, bring us a victory!    Secondly, the game for Thursday has been forfeited to us.  That was an easy victory!  I would rather have played them but I guess that will just save us the time.    Lastly, Friday's game is an away game at Marshall.  I already know we are missing Andrea and Kristen for this game.  If you can not make it, please let me know asap.  As far as drivers, I have the Hoch's and the Henderson's that have confirmed with me.  I am driving as well.  Let me know who needs rides as well so we can make sure we have enough spots for everyone.  We will be leaving the school by 4:15pm for this game so plan on being at the school by 4:00pm so we have enough time to get everyone situated.    Have a great week!Thank you,
Michael Bishop (Coach)
[email-masked] 

____________________________________________________________ 
Click here for help eliminating your debt.
____________________________________________________________
Click to learn about options trading and get the latest information.
http://thirdpartyoffers.juno.com/TGL2141/fc/BLSrjpTIzQaF2uCIflxnolh5w99Y4iqnHFiRGTEAb4cFLntWiR2brnbqqKs/